#include<stdio.h>
int main(int argc, const char **argv)
{
  if(argc <= 1)
  {
    printf("Please pass arguments to this program");
    return(1);
  }

  for(int index = argc-1; index > 0; index--)
  {
    printf("%s ", argv[index]);
  }
  
  return(0);
}
